<?xml version="1.0" encoding="utf-8"?>
<TalentTrees>
  <!--女仆技能树-->
  <TalentTree jobidentifier="maid">
    <SubTree identifier="maid_primary" nameidentifier="talenttree.primary" type="primary">
      <TalentOptions requiredtalents="1" maxchosentalents="6">
        <TalentOption identifier="cutegirl" />
        <TalentOption identifier="hardfuck" />
        <TalentOption identifier="dabuliuxing" />
        <TalentOption identifier="nicehigh" />
        <TalentOption identifier="hotkiss" />
        <TalentOption identifier="g_point" />
      </TalentOptions>
      <TalentOptions requiredtalents="1" maxchosentalents="6">
        <TalentOption identifier="coffeemaker" />
        <TalentOption identifier="nodrug" />
        <TalentOption identifier="simplemedic" />
        <TalentOption identifier="greatecure" />
        <TalentOption identifier="takeall" />
        <TalentOption identifier="truemaid" />
      </TalentOptions>
    </SubTree>
    <SubTree identifier="cow_maid" type="specialization" requires="maid_primary">
      <TalentOptions>
        <TalentOption identifier="breast_cheap" />
      </TalentOptions>
      <TalentOptions requiredtalents="1" maxchosentalents="2">
        <TalentOption identifier="greatmilk" />
        <TalentOption identifier="sweetmilk" />
      </TalentOptions>
      <TalentOptions requiredtalents="1" maxchosentalents="2">
        <TalentOption identifier="hardbreast" />
        <TalentOption identifier="moreandmore" />
      </TalentOptions>
      <TalentOptions>
        <TalentOption identifier="greatestbreast" />
      </TalentOptions>
    </SubTree>
    <SubTree identifier="miaochuang_maid" type="specialization" requires="maid_primary">
      <TalentOptions>
        <TalentOption identifier="miaochuang_cheap" />
      </TalentOptions>
      <TalentOptions requiredtalents="1" maxchosentalents="2">
        <TalentOption identifier="babyteach" />
        <TalentOption identifier="pregnantlove" />
      </TalentOptions>
      <TalentOptions requiredtalents="1" maxchosentalents="2">
        <TalentOption identifier="crewlove" />
        <TalentOption identifier="pregmother" />
      </TalentOptions>
      <TalentOptions>
        <TalentOption identifier="bellyforall" />
      </TalentOptions>
    </SubTree>
    <SubTree identifier="succubus_maid" type="specialization" requires="maid_primary">
      <TalentOptions>
        <TalentOption identifier="hotkiss_plus" />
      </TalentOptions>
      <TalentOptions requiredtalents="1" maxchosentalents="2">
        <TalentOption identifier="g_point_plus" />
        <TalentOption identifier="shewillpunish" />
      </TalentOptions>
      <TalentOptions requiredtalents="1" maxchosentalents="2">
        <TalentOption identifier="samesexy" />
        <TalentOption identifier="greatkiss" />
      </TalentOptions>
      <TalentOptions>
        <TalentOption identifier="demon_deal" />
      </TalentOptions>
    </SubTree>
  </TalentTree>
</TalentTrees>